# Copyright / Autodownload
*/*.jar
*/plugins/*.jar
*/plugins/luckperms/libs
*/plugins/luckperms/translations/repository
*/plugins/Negativity/lang
*/cache/
*/libraries/
*/versions/

# Operation
*/logs/
*/crash-reports/
*/version_history.json
*/help.yml
*/eula.txt
*/.paper.env
*/.papermc-manifest.json
*/.mc-health.env
*/plugins/.var-list-manifest.json
*/permissions.yml
proxy/lang/*
proxy/plugins/Geyser-Velocity/cache/
proxy/plugins/Geyser-Velocity/locales/
proxy/plugins/librelogin/lib/

# Sensitive Information
*/world*/
*/usercache.json
*/whitelist.json
*/banned-ips.json
*/banned-players.json
*/ops.json
*/.rcon-cli.env
*/.rcon-cli.yaml
*/plugins/bStats
*/plugins/luckperms/luckperms-h2-v2.mv.db
*/plugins/Negativity/user
*/plugins/Negativity/player-ips.yml
proxy/plugins/floodgate/key.pem
proxy/plugins/librelogin/user-data.db
proxy/forwarding.secret